1 Reply Latest reply: Jun 17, 2013 2:11 PM by Srini Chavali-Oracle RSS

    Errors during Oracle 11gR2 Installation on Ubuntu

    user8708184

      Hello everyone,

       

      I known that Ubuntu ( and i'm talking about 10.04 or his latest version)  is not  the official version of OS for Oracle, but I'm trying do to a different work with students and they are more familiar with Ubuntu interface, but, when i'm trying to do Oracle installation on Ubuntu machine, i'm getting different kind of errors and i can't successfully finalize the installation. The list below show libs who OUI "complains" during the instalation, even every lib already installed and a list of prerequisites that are failed and will be show on the screen.

       

      Please, can anyone help me with this steps. Sombody have some guide for this kind of instalation. The instalation on Ubuntu is a prerequisites

       

      Erros will be show at the end of installation:

      "Error in invoking target 'idg4odbc' of makefile '/u01/app/oracle/product/11.2.0/dbhome_1/rdbms/lib/ins_rdbms.mk'."

      "Error in invoking target 'idg4odbc' of makefile '/u01/app/oracle/product/11.2.0/dbhome_1/rdbms/lib/ins_rdbms.mk'."

      "Error in invoking target 'install' of makefile '/u01/app/oracle/product/11.2.0/dbhome_1/ctx/lib/ins_ctx.mk'."

      "Error in invoking target 'all_no_orcl' of makefile '/u01/app/oracle/product/11.2.0/dbhome_1/rdbms/lib/ins_rdbms.mk'.

      "Error in invoking target 'utilities' of makefile '/u01/app/oracle/product/11.2.0/dbhome_1/rdbms/lib/ins_rdbms.mk'."

       

      Libs required for OUI but already installed:

      binutils-2.15.92.0.2

      compat-libstdc++-33-3.2.3

      elfutils-libelf-0.97

      elfutils-libelf-devel-0.97

      gcc-3.4.6

      gcc-c++-3.4.6

      glibc-2.3.4-2.41

      glibc-common-2.3.4

      glibc-devel-2.3.4

      glibc-headers-2.3.4

      libaio-devel-0.3.105

      libaio-0.3.105

      libgcc-3.4.6

      libstdc++-3.4.6

      libstdc++-devel-3.4.6

      make-3.80

      numactl-0.6.4.i386

      pdksh-5.2.14

      sysstat-5.0.5

      unixODBC-2.2.11

      unixODBC-devel-2.2.11